﻿@charset "utf-8";

html 							{ background-color: #686b1b; background-image:url("images/htmlbg.jpg");}
body 							{ background-color: transparent; color:#070c0f;background-image:url("images/footer-cattle.jpg");}
#frontpage .sidepanel			{ background-color:#262306;color:#fff;}

/*header area*/
.header-top 					{ background-color:#686b1b;background-image:url("images/header-cattle.jpg");}
.header 						{ color:#fff;}
.imgLogoDiv 					{ }
.name 							{ text-shadow:#000; }
.phone 							{ text-shadow:#000; color:inherit;}

/*menu*/
.menuholder1 					{ background-color:transparent;background-image:url("images/header-cattle.jpg");}
.menu a 						{ color:#fff;}
.highlighted 					{ background-color: transparent; color:#a7b00f !important;}
#Dynamic_Menu1_Menu1 ul ul 		{ background-color: #65691f;}
.menu ul li ul li a 			{ border-bottom-color:#ccc;}
.menu ul.level2 				{ box-shadow:#000;}

/*content*/
.content 						{ background-color:#fff; box-shadow:#000;}
h1, h2, h3 						{ color:#636510;}
.content .inner 				{ border-color:#262306;}
#frontpage .content .fp-content { border-color:#af6400;}
.hours 							{ }/*check*/

/*footer*/
.footer a, .footer span 		{ color:#f1f1f1;}

/*meet the team */
.motContainer 					{ border-bottom-color:#af6400;}
.motPhoto 						{ border-color:#af6400;}

/*======= bootstrap overrides =======*/
.panel                              {background-color:inherit;}
.panel-default                      {border-color:#af6400}
.panel-default > .panel-heading     {background-color:#af6400; border-color:#af6400}
.panel-title                        {color:#fff;}

/*justified nav fix */
@media (min-width: 900px) {
.navbar .nav > li > a 				{border-left-color:#333;}